package intrinsic.flash.net;

public class XMLSocket extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */
	public boolean connected;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public XMLSocket() {
}

public XMLSocket(Object arg0) {
}

public XMLSocket(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void close();
public native void send(Object arg0);
public native void connect(String arg0, int arg1);

}
